.stepper_circle {
    width: 54px;
    height: 54px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.25);
  }
  
  .stepper_text {
    position: relative;
    top: 15px;
  }
  
  // .search_input {
  //   position: relative;
  // }
  // .search_input_icon {
  //   position: absolute;
  //   top: 10px;
  //   right: 20px;
  //   color: #d9d9d9;
  //   cursor: pointer;
  // }
  .search_input {
    position: relative;
    padding: 7px !important;
    bottom: 4px;
  }
  
  .search_input_icon {
    position: absolute;
    top: 10px;
    right: 20px;
    color: #d9d9d9;
    cursor: pointer;
  }
  
  .stepper_border {
    border-bottom: 1px solid #668ad7;
    width: 30vh;
    position: relative;
    bottom: 10px;
  }
  .form_input {
    position: relative !important;
    top: 9px;
    width: 50%;
  }
  
  .search_input {
    position: relative;
  }
  
  .add_form {
    box-shadow: 0px 6px 11px -4px rgba(0, 0, 0, 0.25);
    border-radius: 2px;
    padding: 25px 15px;
  }
  
  .modal_body {
    padding: 10px !important;
  }
  .clear_input_icon {
    position: absolute;
    top: 10px;
    right: 50px;
    color: #d9d9d9;
    cursor: pointer;
  }
  
  .clear_input_icon:hover {
    color: red;
  }
  